package lu.tudor.santec.gecamed.core.gui.launcher;

/**
 * The GECAMedLauchner commands.
 * 
 * @author Thorsten Roth thorsten.roth(at)tudor.lu
 *
 * @version
 * <br>$Log: GECAMedLauchnerCommand.java,v $
 * <br>Revision 1.1  2012-11-28 16:41:03  troth
 * <br>Version 1.3 of GECAMedLauncher and GECAMedLauncherServer 1.5.
 * <br>Some fixings in the LoginScreen.
 * <br>
 */
public class GECAMedLauchnerCommand {

	
	/**
	 * The name of the command.
	 */
	private String name;
	
	/**
	 * The description of the command. 
	 */
	private String description;
	
	public GECAMedLauchnerCommand()
	{
		// to nothing
	}
	
	public GECAMedLauchnerCommand(String name, String description)
	{
		this.name = name;
		this.description = description;
	}
	
	public String getName()
	{
		return this.name;
	}
	
	public void setName(String name)
	{
		this.name = name;
	}
	
	public String getDescription()
	{
		return this.description;
	}
	
	public void setDescription(String description)
	{
		this.description = description;
	}
}
